Subject: Re: 1994 NAMES exhibition

From: [email-masked] (Bob DeMers)
Date: 5 May 1994 10:05:30 CDT

All this talk about model engines reminds me of an early radial piston
aircraft emgine that I saw at an aviation museum.  It was rather bizarre in
that the crankshaft was fixed and the cylinders rotated around in a solid
chunk, carrying the propeller.  I can't imagine it was too successful, kind
of like hanging a big reation wheel on the front of the plane.  I have
always thought that it would be cool to build and run one of these.  Does
anyone know if this has been done?  Are there plans or kits available?

Bob

---

From: [email-masked] (Ron Ginger)
Date: 6 MAY 94 10:38:41

In article <[email-masked]>, [email-masked] (Bob DeMers) writes...
>anyone know if this has been done?  Are there plans or kits available?
There were several of these at NAMES, running well.

I may not have the whole lineup correct, but there seem to be 3 major engines
of this class. A 5 cylinder GNOME, a LE-RHONE and finally the 9 cylinder 
Bentley BR2.

Plans for all are available. There is a fine book on the Bentley BR2. A good
friend of mine, Roland Gaucher, has built one and it runs beautifully. He ran
it many times at NAMES, and takes it to engine shows around New England.

There is a fellow in Arizona that has contracted for a run of 20 Bentleys,
which he is selling for $15,000. 17 of 20 are sold before they have been
completed. He had one at NAMES and ran it.

The purpose of rotating the cylinder bank was to get cooling for more powerfull
engines. Forward speed of the planes was not adequate. ABout the time of the
Bentley, near the end of WWI, otehr cooling systems came along and teh rotaries
died.

ron ginger

---

From: [email-masked] (Bill Chiarchiaro)
Date: Fri, 6 May 94 17:30:43 GMT

In article <[email-masked]>, [email-masked] (Bob DeMers) writes:
|> All this talk about model engines reminds me of an early radial piston
|> aircraft emgine that I saw at an aviation museum.  It was rather bizarre in
|> that the crankshaft was fixed and the cylinders rotated around in a solid
|> chunk, carrying the propeller.  I can't imagine it was too successful, kind
|> of like hanging a big reation wheel on the front of the plane.  I have
|> always thought that it would be cool to build and run one of these.

  The type of engine you're referring to is called a rotary engine.
It looks very similar to a radial, but has the fixed crankshaft as you
mentioned.

  They were used in a number of airplanes of the World War I era, one
of them being the Sopwith Pup.  Two of the more important rotary
engines were the Gnome and the Le Rhone.

  Indeed, the rotating mass of the engine did act as a significant
gyroscope with the result that the airplane "preferred" turning one
direction to the other.  In other words, when turning, say, to the
right, the nose would climb and the plane would loose speed.  On the
other hand, you could do a fast, diving turn to the left.  Of course,
the "sign" of these effects depends on the direction of rotation of
the engine.

  Another idiosyncrasy of the rotary engines was that they did not
have throttled carburetors.  Once started, the engine ran flat out.
Duty-cycle control was used to reduce the engine's time-averaged power
output.  Remember the movies of World War I aviation?  As a plane
would be coming in for a landing, you would hear the engine running in
bursts.  This was because the pilot was momentarily pressing an
ignition kill switch to cut the engine's output and thus modify the
plane's speed and height.

  Yet another quirk is that the rotaries used a lubrication system
that I believe is similar to that of a two-stroke engine --- a
lubricant was mixed with the fuel or fed in with the fuel and air.
Castor oil was the lubricant used, and apparently a great deal of it
was spewed out by the engine.  This was why the early pilots wore silk
scarves; they didn't like having castor oil running down their necks.
Also, unrestored airplanes of that vintage were found to have a
shellac-like substance coated onto parts of the wings and fuselage.
This was "fossilized" castor oil.

  Rotary engines are truly neat to see and hear run.  There are some
aviation museums around the U.S. which have rotaries and operate them.
One is the Owl's Head Transportation Museum in Owl's Head, Maine (my
brother is the director...).  Last time I checked, the museum was
flying at least one rotary-powered plane, a Sopwith Pup.  The airframe
is a replica, but the engine is an original Le Rhone.

Bill Chiarchiaro
[email-masked]

---

From: [email-masked] (Keith R. Peterson)
Date: 6 May 94 21:21:36 GMT

>anyone know if this has been done?  Are there plans or kits available?

Ahhh, yes, the Rotary engine of Sopwith Camel fame. They flew, in fact
the Le Rohn powered Sopwith was, I believe, the winning-est fighter
of all time. The crank was fixed to the aircraft, the case and 
cylinders to the propeller.

The tremendous torque effect caused the aircraft to turn left very
suddenly, although turns to the right were, shall we say, relaxing.
As long as this was understood it could be used to great advantage.

There is no throttle, no governer. Speed/power are controlled by a
blip switch that shorts out the ignition system when the button is
pushed. 

I heard one a couple of years ago when we were parking airplanes
at an antique fly-in in Illinois. We had radios and flags to 
'control' landings to some extent, about as much as such aircraft
should be controlled. In the midst of a constant stream of antiques,
some 125 in all, the sound of an airborne engine cutting out draws
attention.

The biplane flew over at 3,000 feet (fairly high) with the engine
sounding ready to jump out. We cleared the runway, waved off 
everyone on final and prepared the crash truck. He didn't come 
down. 

For the next 10 minutes we were treated to the sight and (mostly)
sound of this engine orbiting the field. Finally it went silent and
the plane glided toward the ground. Occasionally it blipped. Brrappp
chuga chuga  Brrappp. The exhaust echoed around the airport. Neat
toy, based in Hampshire, IL, the town where I live.

On departure he blipped down to the end of the runway then let
it rip. It was off the ground in 100 feet, with no small amount of
rudder fed in to counter torque.

Find one to listen to, you really owe it to yourself. I've heard
they have a model of this engine but have no info on it.

KP
--------------------------------------------------------------------
Keith Peterson  [email-masked]    Casa De Aero Air Park
Motorola, Inc, but my opinions...       48W591 Immelman
Arlington Heights, IL                   Hampshire, Illinois 60140
(708) 632-2959                          (708) 683-4777      
Ham N9GLP                               Cessna 177-RG 33267                   
--------------------------------------------------------------------

---

From: [email-masked] (David Jenkins)
Date: 11 May 1994 07:23:43 GMT

In article <[email-masked]>,
[email-masked] (Alan Frisbie) writes:

|>   Ask if the price is inclusive or exclusive of VAT (Value Added
|>   Tax).   Advertisements don't always make this clear.   Goods 
|>   shipped overseas are exempt from VAT, but sometimes clerks 
|>   forget to deduct it.   In that case, you have to send the
|>   (UK) government all sorts of forms and documentation to get a
|>   refund.   I think VAT runs about 15%, so it makes a difference.
|> 

VAT is 17.5% (Boo!)

but it doesn't apply to books ('Ray!)

-- 

David Jenkins

I am a bear of very little brain,
and long words bother me...         (Winnie the Pooh)

---

From: [email-masked] (Ken Knaell)
Date: 11 May 1994 07:56:46 -0400

In rec.crafts.metalworking, [email-masked] (Ron Ginger) writes:
>In article <[email-masked]>, [email-masked] (Bill Chiarchiaro
>) writes...
[stuff deleted]
>>output.
[other stuff deleted]
Something has puzzled me about these engines though.  I understand they
were (are) two cycle as opposed to four cycle engines but apparently
they had one poppet valve in the head for exhaust purposes.  Can anyone
explain when it opened and closed and the why and how it helped
over the normal two stroke (either schnurle or cross flow) scavanging?
ken knaell
Bethesda, MD

---

From: [email-masked] (Ron Ginger)
Date: 11 MAY 94 14:50:21

In article <[email-masked]>, [email-masked] (Ken Knaell) writes...
>over the normal two stroke (either schnurle or cross flow) scavanging?

No, they are 4 cycle. Even though the fuel/air mixture comes into the
crankcase, it get to the cylinder through a valve. In the Bently a set of tubes
run from the crankcase up to the head, where a conventional valve operated by a
push rod, admits it.

In the Gnome the intake velve was inside the piston. It was pressure operated,
and I think was one of the things that made the eninge a real maintenance
horror- it had to be torndown after only  a few hours of opeartion.

I also suggest buying the Bentley book, besides finely detailed drawings and
building instructions, it contains 30 or 40 pages of re-printed field service
manual for the real engine.

ron ginger

---

From: [email-masked]
Date: Wed, 11 May 94 20:01:09 -0500

We have a friend, Roland Gaucher, who built one that runs beautifully.
He had it at the NAMES show the last 3 years. He built the entire engine
himself. A mast er machinest (and all around mechanic). I think the
Australians name is Blackburn.
 
Charlie

---

From: [email-masked] (Michael A. Shaffer)
Date: Thu, 12 May 1994 16:57:59 GMT

What I wonder is why the idea of rotating the engine instead of
the crank was ever developed. To me it is not an obviously
advantageous (or even logical) thing to do. Does anyone know
the reason?

				mike

---

From: [email-masked] (Ron Ginger)
Date: 13 MAY 94 10:41:43

In article <[email-masked]>, [email-masked] (Michael A. Shaffer) writes...
>advantageous (or even logical) thing to do. Does anyone know

For cooling. Forward speed of aircraft in that era was to slow, as engines
got more powerful. 

I also have a hard time understanding how someone would come to this solution
in the first place. It does not seem an obvious one to me.  I guess thats up
there with my other imponderable- who would ever look at a lobster and decide
those things might be good to eat?

ron ginger

---

From: [email-masked] (Alan Frisbie)
Date: 13 May 94 19:04:58 PST

In article <[email-masked]>, 
[email-masked] (Alan Frisbie) writes:

> All remaining copies of "Bentley BR2" by
> Lew K. Blackmore are now at:
> 
> 	TEE Publishing
> 	The Fosse, Fosse Way
> 	Leamington Spa
> 	Warwickshire  CV31 1XN
> 	ENGLAND
> 
> 	Phone: 0926-614101  (011-44-926-614101# from USA)

I just got an order confirmation from TEE Publishing,
which included their FAX number:

        0926-614293  (011-44-926-614293# from USA)

> The price is 14.95 Pounds, plus postage (about 20% to USA).

The actual total was 18.37 Pounds, $27.56 as of yesterday.
There were fewer than 200 of these books left two months
ago, so if you think you might want one, order it now.

--  Alan E. Frisbie               [email-masked]
--  Flying Disk Systems, Inc.
--  4759 Round Top Drive          (213) 256-2575 (voice)
--  Los Angeles, CA 90065         (213) 258-3585 (FAX)

---

From: [email-masked] (Barry Workman)
Date: Sat, 14 May 1994 04:38:01 GMT

>ron ginger

The design was rather early in the development of the aircraft.  1912 stunt
work was done with such an engine.  They have one on display at the 
Santa Monica Flying Museum.  I asked the docent about it and he told me that
cooling was only part of it.  This design actually allowed for greater 
compression than the other way around.
-- 
    - Barry Workman